.one_column_width {
	width: 126px;
	background: #ecebe7;
}
.four_columns {
	width: 599px;
}
.four_columns .main_column_width {
	width: 599px;
}
.b120X240XMIGDAL {
	border: 1px solid #c9c9c9;
	padding: 3px;
	width: 120px;
}.vod_shade {
		background: url('/images/common/vod_about_bottom_bg.gif') left bottom repeat-x;
		height: 20px;
		display: block;
		min-width: 599px !important;
		float: right;
		_float:none; 
		?float:none;
		width:100%;
}
.vod_shade_4tur{
		background: url('/images/common/vod_about_bottom_bg.gif') left bottom repeat-x;
		height: 20px;
		display: block;
		width:599px;
		float:right;
}
.one_tour_teasers {
	padding-top: 12px;
	padding-bottom: 35px;
}
.one_tour_teasers li {
	padding: 9px 21px 9px 18px;
}
.one_tour_teasers li h6 {
	margin-top: 2px;
}
.one_tour_teasers li h6 a {
	font-size: 12px;
	font-weight: bold;
}
.one_tour_teasers li p {
	margin-top: 1px;
	height: 45px;
	overflow: hidden;
}
.one_tour_teasers li p a {
	font-size: 12px;
}
.one_tour_teasers li>a {
	display: block;
	font-size: 12px;
}
.vod_about {
	background: url('/images/common/vod_about_top_bg.gif') left 26px repeat-x;
}
.vod_tabs li {
	float: right;
	line-height: 27px;
	margin-left: 7px;
}
.vod_tabs .tab {
	line-height: normal;
	height: 27px;
	width: 111px;
	text-align: center;
	font-size: 15px;
	cursor: pointer;
}
.vod_tabs .tab a {
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 0 11px;
}
.vod_about .vod_shade {
	border-bottom: 1px solid #adaea9;
}
.vod_about .content .vod_shade {
	border-bottom: none;
}
.vod_index .tab {
	width: 81px;
}
.vod_program .tab {
	width: auto;
}
.vod_tabs .tab, .vod_about .tab .left, .vod_about .tab .right {
	background-image: url('/images/common/vod_about_tabs.gif');
}
.vod_tabs .tab {
	background-repeat: repeat-x;
	margin-left: 6px;
}
.vod_tabs .tab div {
	background-repeat: no-repeat;
}
.vod_tabs .tab .left {
/*	padding-left: 7px;*/
}
.vod_tabs .tab .right {
/*	padding-right: 7px;*/
	padding-top: 4px;
	height: 23px;
}
.vod_program .tab .right {
	padding: 4px 4px 0 4px;
}

html.ie6 .vod_tabs .tab .right {
	padding-right:6px;
	padding-left:6px;
	white-space:nowrap;	
}

.vod_tabs .on .tab {
	background-position: left -27px;
}
.vod_tabs .off .tab {
	background-position: left -108px;
}
.vod_tabs .on .tab .left {
	background-position: left top;
}
.vod_tabs .off .tab .left {
	background-position: left -81px;
}

.vod_tabs .on .tab .right {
	background-position: right -54px;
}
.vod_tabs .off .tab .right {
	background-position: right -135px;
}
.vod_program .vod_tabs {
	margin-bottom: 31px;
}
.vod_about .content .on {
	display: block;
}
.vod_about .content .off {
	display: none;
}
.vod_about .content {
	display: block;
	padding: 13px 0 0 0;
}
.vod_about .content .right_box {
	float: right;
	width: 143px;
	margin-left: 10px;
	padding-top: 10px;
}
.vod_about .content .float_right {
	width: 446px;
	padding-top: 10px;
	float: left;
}
.vod_about .content .right_box img {
	margin-top: 7px;
	padding: 1px;
	border: 1px solid #c7c9c8;
	width: 139px;
	height: 80px;
}
.vod_about .content .right_box a.main {
	color: #fc0000;
	font-weight: bold;
	font-size: 15px;
	display: block;
	background: url('/images/common/bullet_red.gif') right center no-repeat;
	padding-right: 8px;
}
.vod_about .content h3 {
	font-size: 18px;
	font-weight: bold;
	color: #171717;
	margin-bottom: 6px;
}
.vod_about .content p {
	font-size: 12px;
	color: #171717;
	margin-bottom: 16px;
}


.vod_about .hidden .on {
	display: block;
	visibility: visible;
	float: left;
	margin-right: -599px;
}
.vod_about .hidden .off {
	display: block;
	visibility: hidden;
	float: right;
	margin-left: -599px;
}
.vod_about .hidden #ctab2 {
	width: 599px;
}
.vod_about .hidden #ctab1 {
	width: 599px;
}
.vod_title {
	font-size: 18px;
	padding: 0 2px 10px 0;
}
.vod_ordering {
	height: 100%;
	overflow: hidden;
/*	background: url('/images/common/vod_about_bottom_bg.gif') left bottom repeat-x;*/
}
.vod_ordering li {
	float: right;
	width: 143px;
	height: 155px;
	overflow: hidden;
	margin-bottom: 8px;
	margin-left: 8px;
}
.vod_ordering li.ns5 {
	margin-left: 0;
}
.four_columns .vod_ordering li.ns5 {
	margin-left: 8px;
}
.four_columns .vod_ordering li.ns4 {
	margin-left: 0;
}
.vod_ordering li a {
	color: #171717;
	font-size: 12px;
}
.vod_ordering li a img {
	border: 1px solid #c9c9c9;
	padding: 1px;
	margin-bottom: 3px;
}
.vod_ordering a strong {
	display: block;
	margin-bottom: 2px;
	height: 15px;
	overflow: hidden;
}
.vod_ordering a span {
	display: block;
	color: #575757;
}

.vod_tvworlds {
	background: none;
}
.vod_tvworlds li {
	width: 139px;
	height: 175px;
	padding: 1px;
	border: 1px solid #c9c9c9;
	overflow: hidden;
	background: url('/images/common/vod_tv_sprite.gif') no-repeat;
	margin-bottom: 0;
}
.vod_tvworlds li strong {
	font-size: 14px;
}
.vod_tvworlds li a {
	display: block;
	height: 135px;
	overflow: hidden;
	padding: 0 9px;
}
.vod_tvworlds li a img {
	margin: 0 -9px 6px -9px;
}
.vod_tvworlds li.tv0 {
	background-position: -559px 142px;
}
.vod_tvworlds li.tv1 {
	background-position: -419px 142px;
}
.vod_tvworlds li.tv2 {
	background-position: -279px 142px;
}
.vod_tvworlds li.tv3 {
	background-position: -139px 142px;
}
.vod_tvworlds li.tv4 {
	background-position: 1px 142px;
}
.vod_tvworlds li a img {
	border: none;
	padding: 0;
}
.vod_tvworlds li a.footer {
	height: auto;
	height: 40px;
}
.vod_list {
	border: 1px solid #bbbbbb;	
	padding: 10px 9px 13px 0;
	color: #171717;
	clear: both;
}
.vod_list p {
	font-size: 18px;
	padding: 0 2px 1px 0;
}

.vod_list .vod_title {
	padding: 0 2px 11px 0;	
}

.vod_list span {
	font-size: 11px;
	color:#353535;
	padding: 0 8px 0 11px ;
	background:transparent url(/images/common/bullet_black.gif) no-repeat scroll right center;
	float:left;
	cursor: pointer;
}

.vod_list ul {

}
.vod_list ul li {
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 2px;
	height: 21px;
	line-height: 21px;
	width: 134px;
	overflow: hidden;
	font-size: 12px;
	float: right;
	margin-left: 11px;
	margin-right: 2px;
}
.vod_list ul li a {
	font-size: 12px;
}
.vod_list .vod_all_programs {
	display: block;
	background: url('/images/common/vod_all_programs.gif') left top no-repeat;
	width: 86px;
	height: 22px;
	margin-top: 20px;
	cursor: pointer;
	float: left;
	margin-left: 11px;
}
.vod_all_episodes {
	display: block;
	background: url('/images/common/vod_all_episodes.gif') left top no-repeat;
	width: 90px;
	height: 22px;
	cursor: pointer;
	float: left;
}
.vod_list ul li.last5 {
	border-bottom: none;
}
.four_columns .vod_list ul li.last5 {
	border-bottom: 1px solid #d9d9d9;
}
.four_columns .vod_list ul li.last4 {
	border-bottom: none;
}
.vod_main_item {
	background: url('/images/common/vod_about_top_bg.gif') left bottom repeat-x;
	padding-bottom: 18px;
	color: #171717;
	font-size: 12px;
}
.vod_main_item img {
	float: left;
	margin-right: 12px;
	width: 431px;
	height: 198px;
}
.vod_main_item .generic_rlbordered {
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.vod_main_item h2 {
	margin-top: 1px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
}
.vod_main_item p {
	margin-bottom: 7px;
	font-size: 12px;
}
.vod_main_item a.main {
	color: #fc0000;
	font-weight: bold;
	font-size: 15px;
	display: block; 
	background: url('/images/common/bullet_red.gif') right center no-repeat;
	padding-right: 8px;
	margin-bottom: 2px;
}
.vod_main_item div.links {
	font-size: 12px;
	color: #FC0000;
}
.vod_main_item div.links a {
	color: #FC0000;
}





.vod_index div.index {
	border-bottom: 1px solid #adaea9;
	padding-bottom: 25px;
	margin-bottom: 201px;
}
.vod_index div.index span a {
	text-decoration: underline;
	cursor: pointer;
	font-size: 12px;
}
.vod_index div.index span {
	margin-right: 7px;
	font-size: 12px;
}
.vod_index .vod_list {
	margin-bottom: 19px;
}
.vod_index .vod_shade {
	width: 750px;
}
.vod_letter {
	display: block;
	font-size: 18px !important;
	border: 1px solid #c9c9c9;
	width: 17px;
	height: 19px;
	padding-left: 2px !important;
	line-height: 17px;
	color: #171717;
	text-align: center;
}
.vod_index_recommended {
	width: 750px;
	margin-bottom: -350px; margin-top: 105px;
	position: relative;
}

* html .vod_tabs  .tab {
	_width:1px;
	min-width:1px;
}

* html .vod_tabs  .tab .left {
	_width:1px;
	min-width:1px;	
}


